# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
import ulib.base.i_need_py24

from ulib.base.base import get__all__

__all__ = ['web']
from ulib.ext import web
__all__.extend(get__all__(web))
import pages, api
__all__.extend(pages.__all__)
__all__.extend(api.__all__)

from ulib.ext.web import *
from pages import *
from api import *
from ulib.ext import web

__all__ = tuple(__all__)
